
# Contexts
## oob
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-mgmt/ctx-oob
### UID: 0
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: all
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 32770
### Scope: 2293760
### Segment: 2293760
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:49:26.923+00:00
## copy
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-common/ctx-copy
### UID: 0
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: all
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 32770
### Scope: 2359296
### Segment: 2359296
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:49:27.269+00:00
## default
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-common/ctx-default
### UID: 0
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: all
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 32770
### Scope: 2195456
### Segment: 2195456
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:49:27.269+00:00
## ave-ctrl
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-infra/ctx-ave-ctrl
### UID: 0
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: all
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 32770
### Scope: 2293761
### Segment: 2293761
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:49:27.218+00:00
## inb
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-mgmt/ctx-inb
### UID: 0
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: all
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 16386
### Scope: 3047424
### Segment: 3047424
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:49:26.923+00:00
## overlay-1
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-infra/ctx-overlay-1
### UID: 0
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: all
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 49153
### Scope: 16777199
### Segment: 16777199
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:49:26.901+00:00
## PROXY_VRF
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-ab/ctx-PROXY_VRF
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 16386
### Scope: 3047425
### Segment: 3047425
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:54:03.073+00:00
## s2tbkfarms
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-S2TBK_HOLDINGS-TN/ctx-s2tbkfarms
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 49153
### Scope: 2654208
### Segment: 2654208
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T15:54:55.152+00:00
## GKTEST_VRF
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-TEST_GK/ctx-GKTEST_VRF
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 32770
### Scope: 2555904
### Segment: 2555904
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T16:03:23.069+00:00
## vrf_b_1
### Alias: 
### Description: VRF blue one
### Status: 
### DN: uni/tn-blue/ctx-vrf_b_1
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 16386
### Scope: 2129920
### Segment: 2129920
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T16:54:19.858+00:00
## vrf_g_1
### Alias: 
### Description: VRF green one
### Status: 
### DN: uni/tn-green/ctx-vrf_g_1
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 16386
### Scope: 2916352
### Segment: 2916352
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T16:54:22.865+00:00
## Heroes_Only
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-Heroes/ctx-Heroes_Only
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 32770
### Scope: 2949120
### Segment: 2949120
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T18:22:49.779+00:00
## Superverse
### Alias: 
### Description: 
### Status: 
### DN: uni/tn-SnV/ctx-Superverse
### UID: 15374
### Annotation: 
### Child Action: 
### Externally Managed By: 
### Local Owner: local
### Monitoring Policy DN: uni/tn-common/monepg-default
### User Domain: :all:
### Bridge Domain Enforced Enable: no
### IP Data Plane Learning: enabled
### Known Multicast Action: permit
### Owner
#### Key: 
#### Tag: 
### PC 
#### Enforce Directory
##### ingress
##### Updated: yes
#### Enforce Preference: enforced
#### Tag: 49153
### Scope: 2850816
### Segment: 2850816
### VRF
#### ID: 0
#### Index: 0
### Modified Timestamp: 2022-11-17T18:22:50.147+00:00